html {
	box-sizing: border-box;
	overflow-x: hidden;
}
body {
	font-family: SonnyGothic;
	font-size: 0.938em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #353435;
	counter-reset: my-counter;
	margin-top:200px;
}
body.home {
	margin-top:0;	
}
*, *:before, *:after {
	box-sizing: inherit;
}
.mobile {
	display:none !important;	
}
.sideMobile,.mobileWrap {
	display:none;	
}
.wrapper{
	padding:40px 60px;
	margin:0 auto;
	position:relative;
	max-width:1400px;
	overflow:visible;
}
section img {
	max-width:100%;
	height:auto;
}
.clear {
	clear:both !important;
}
.alignleft {
    float: left;
    margin: 0 20px 0 0;
}
.alignright {
    float: right;
    margin: 0 0 0 20px;
}
.aligncenter {
	display:block;
    float: none;
    margin: 0 auto 20px;
}

/* --------- Typography ---------  */
@font-face {
	font-family: 'SonnyGothic';
	src: url('../fonts/SonnyGothic.eot?#iefix') format('embedded-opentype'), /* IE Fix */
	     url('../fonts/SonnyGothic.otf');
}
@font-face {
	font-family: 'SonnyGothicBold';
	src: url('../fonts/SonnyGothicBold.eot?#iefix') format('embedded-opentype'), /* IE Fix */
	     url('../fonts/SonnyGothicBold.otf');
}

h1{
font-family: SonnyGothicBold;
    font-size: 3.867em;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.2px;
    text-align: left;
    color: #ba8748;
	margin-bottom:20px;
}
h2{
	font-family: SonnyGothicBold;
    font-size: 1.467em;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.2px;
    text-align: left;
    color: #1d2e38;
	margin-bottom:20px;
}
h3{
	font-family: SonnyGothicBold;
	font-size: 1.200em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #353435;
	margin-bottom:20px;
}
h4{
	font-family: SonnyGothicBold;
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #353435;
	margin-bottom:20px;
}
p{
	font-family: SonnyGothic;
	font-size: 1.133em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #353435;
	margin-bottom:20px;
}
sup {
    top: 10px;
    font-size: 60%;	
}
ul li, ol li {
	list-style:inherit;
	list-style-position: outside;
	margin-left:18px;
}
a{
	color:#ba8748;
	-webkit-transition:all 300ms;
  	-moz-transition:all 300ms;
  	-o-transition:all 300ms;
	transition:all 300ms;
	text-decoration:none;
}
a:hover, a:active{
	text-decoration:none;
	color:#353435;
}
blockquote {
	font-size:1.867em;	
}
blockquote:before {
    content: open-quote;
    font-size: 1.5em;
    margin: 0 0 -10px -14px;
}
blockquote:after  {
    content: close-quote;
    font-size: 1.5em;
    margin: 0 -10px 0 2px;
}
::-webkit-input-placeholder{
	font-family: SonnyGothic;
	font-weight:normal;
	color:#A09FA0;
}
:-moz-placeholder{
	font-family: SonnyGothic;
	font-weight:normal;
	color:#A09FA0;
}
::-moz-placeholder{
	font-family: SonnyGothic;
	font-weight:normal;
	color:#A09FA0;
}
input:-ms-input-placeholder{
	font-family: SonnyGothic;
	font-weight:normal;
	color:#A09FA0;
}
placeholder{
	font-family: SonnyGothic;
	color:#A09FA0;
}
select option {
	font-family: SonnyGothic;
	font-weight:normal;
}
::-moz-selection {
    color: #FFF;
    background: #0072bc;
}
::selection {
    color: #FFF;
    background: #0072bc;
}
label {
	font-size: 1.467em;
}
input, textarea, select {
	font-family: SonnyGothic;
	font-weight:normal;
    display: inline-block;
    background: #FFF;
    font-size: 1.067em;
    width: 286px;
    height: 45px;
    color: #A09FA0;
    padding: 15px 20px;
    margin: 10px 20px 10px 0px;
    border: none;
    outline: none;
	line-height:100%;
	letter-spacing: -0.2px;
}
input[type="submit"] {
	font-family: SonnyGothicBold;
	font-weight:bold;
	color:#FFF;
	background:#1d2e38;	
}
input[type="submit"]:hover, input[type="submit"]:active {
	background:#ba8748;
	-webkit-transition:all 300ms;
  	-moz-transition:all 300ms;
  	-o-transition:all 300ms;
	transition:all 300ms;
}
input[type="radio"] {
	width:auto;
	padding:0;
	border:none;
}
input[type="radio"]:checked {
	color:#35343;
}
.right {
	float:right;
}
.left {
	float:left;
}
.center {
	margin:0 auto;
	text-align:center;
}
.buttonCTA {
	display:inline-block;
	min-width: 220px;
	background-color: #ba8748;
	font-family: SonnyGothicBold;
	font-size: 1.267em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
    padding: 15px 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.buttonCTA.about {
    margin: 50px auto;
    display: block;
    max-width: 220px;
}
.buttonCTA:hover {
	background:#a5d3de;	
	color:#FFF;
	-webkit-transition:all 300ms;
  	-moz-transition:all 300ms;
  	-o-transition:all 300ms;
	transition:all 300ms;
}

/* --------- END Typography --------- */

/* --------- HEADER --------- */

header {
	width: 100%;
	height: 200px;
	margin-top:-200px;
	position:fixed;
	background-color: #353435;
	z-index:9999999;
	-webkit-transition:all 300ms;
  	-moz-transition:all 300ms;
  	-o-transition:all 300ms;
	transition:all 300ms;
}
.home header {
	margin-top:0;
	position:fixed;	
	background:none;
}
header .logo {
    display: block;
	margin:90px 0 0 80px;
    position: relative;
    float: left;
    text-indent: -9999px;
    width: 180px;
    height: 63px;
    background: url('../images/logo.png') no-repeat center center;
    background-size: cover;
    z-index: 999998;
}
header .ancillary {
	text-align:right;
    padding: 48px 46px 0 0;
	-webkit-transition:all 600ms;
  	-moz-transition:all 600ms;
  	-o-transition:all 600ms;
	transition:all 600ms;
}
header .ancillary li {
	display:inline-block;
	padding:0 0 0 30px;	
}
header .ancillary li a {
	font-family: SonnyGothicBold;
	font-size: 0.933em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #ffffff;	
	position:relative;
	z-index:1;
}
header .ancillary li:last-child {
    width: 205px;
    height: 134px;
    background-image: url('../images/link-flip.png');
    background-repeat: no-repeat;
    margin: -48px -44px 0 0;
    padding: 0;
    text-align: left;
	transition:none;
}
header .ancillary li:last-child:hover {
    background-position:0px -141px;
}
header .ancillary li:last-child a {
    display: block;
    width: 205px;
    height: 134px;
    line-height: 8.5em;
    padding: 0 0 0 83px;
}
header a:hover, header li.current_page_item a {
	color:#ba8748 !important;	
	text-decoration:underline;
}
header .ancillary li:last-child a:hover, header .ancillary li.current_page_item:last-child a {
	text-decoration:none;
	color:#FFF !important;	
}
header .main {
	text-align:right;	
	margin:12px 25px 0 0;
	-webkit-transition:all 300ms;
  	-moz-transition:all 300ms;
  	-o-transition:all 300ms;
	transition:all 300ms;
}
header .main li {
	display:inline-block;
	padding:0 0 0 30px;	
}
header .main li a {
	font-family: SonnyGothic;
	font-size: 0.933em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	color: #ffffff;
	text-transform:uppercase;
}
header.fixed, .home header.fixed {
	position:fixed;
	height:100px;	
	opacity:1;
	background-color:#353435;
}
header.fixed .logo{
	margin:20px 0 0 80px;	
}
header.fixed .main {
	margin:40px 25px 0 0;	
}
header.fixed .ancillary {
	display:none;	
}

#topSpace {
	padding:230px 0 0;	
}

.heroWrapper {
	background-color:#333;
	background-size:cover;
	background-position:top center;
	width:100%;
	position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.heroWrapper:before {
    content: '';
    background-color: rgba(53,52,53,0.3);
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
}
.heroWrapper .wrapper {
	z-index:2;	
}
.heroWrapper .mobileHero{
	display:none;
}
.copy .wrapper {
	padding:60px 96px;	
}
.sixty {
	width:65%;	
	float:left;
}
.thirty {
	width:35%;
	float:left;	
	padding:60px 96px 60px 0;
}
.heroWrapper iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.heroWrapper .copy h1 {
	font-family: SonnyGothicBold;
	font-size: 3.867em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #ffffff;
}
.heroWrapper .copy p {
	font-family: SonnyGothic;
	font-size: 1.467em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.1px;
	text-align: left;
	color: #ffffff;
}
.copy h1, .contact h1 {
	font-family: SonnyGothicBold;
	font-size: 3.867em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #ba8748;
}
.copy h2, .contact h2 {
	font-family: SonnyGothicBold;
	font-size: 1.467em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #1d2e38;
}
.copy p, .contact p {
	font-family: SonnyGothic;
	font-size: 1.200em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #353435;
}
.copy .wrapper > ul > li, .copy .wrapper  > ol > li {
	font-family: SonnyGothic;
	font-size: 1.200em;
	letter-spacing: -0.2px;
}

.contact .wrapper {
	padding:60px 140px;	
	overflow:auto;
}
.contact .infoBox {
	width:50%;
	padding:30px 0 50px;
	float:left;
}
.contact .infoBox:nth-child(odd) {
	clear:both;
}
.contact h3 {
	font-family: SonnyGothicBold;
	font-size: 1.600em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #a5d3de;
}
.contact a {
	color: #353435;
	text-decoration:underline;
}
.contact {
	width:67%;	
	float:left;
}
.acf-map {
	min-height:800px;
	width:33%;	
	float:left;
}

.ctaWrapper.blue {
	background:#a5d3de;	
}
.ctaWrapper.grey {
	background:#e7e4e1;	
}
.ctaWrapper.small {
    padding-top: 40px;
}
.ctaWrapper.small.services, .ctaWrapper.small.services .wrapper {
	padding-top:0;	
}
.ctaWrapper .wrapper {
    overflow: auto;
    padding: 40px 50px;
	display:flex;
    justify-content: center;
    flex-wrap: wrap;
}
.ctaWrapper .CTA {
	width:20%;
	padding:10px;	
}
.ctaWrapper.small .CTA {
	float:left;
	width:33%;
	padding:20px 60px;	
}
.ctaWrapper.small.two .CTA {
    width: 50%;
    padding: 20px 150px;
}
.ctaWrapper h2 {
	font-size: 2.000em;
	letter-spacing: -0.2px;
	text-align: center;
	color: #1d2e38;
	margin-bottom:5px;
}
.ctaWrapper .CTA img {
	display:block;
	margin:0 auto 20px;	
}
.ctaWrapper h3 {
	font-family: SonnyGothicBold;
	font-size: 0.938em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #ba8748;
}
/*.ctaWrapper.blue h3 {
	color: #1d2e38;
}*/
.ctaWrapper p {
	font-family: SonnyGothic;
	font-size: 0.933em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.3px;
	text-align: center;
	color: #1d2e38;
	padding:0 15px;
}
.ctaWrapper > p {
	margin:0 auto;
	max-width:50%;
}
.ctaWrapper.blue p {
	color: #353435;
}
.ctaWrapper .buttonCTA {
    margin: 0 auto 80px;
    width: 220px;
    display: block;
}

.feature {
	background-color: #353435;
	background-size:cover;
	background-position:top center;
	min-height:250px;
	text-align:center;	
	clear:both;
}
.feature.img .wrapper {
    background: rgba(0,0,0,0.3);
	max-width:100%;	
}
.feature > img {
	width:100%;	
}
.feature h3 {
	font-family: SonnyGothic;
	font-size: 2.000em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #e7e4e1;
}
.feature.img h3 {
	color: #ffffff;
}
.feature p {
	font-family: SonnyGothic;
	font-size: 1.133em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #ffffff;
	max-width:750px;
	margin:0 auto;
}
.feature .buttonCTA {
	font-family: SonnyGothicBold;
	font-size: 1.067em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #ffffff;
	background:none;
	border:2px solid #FFF;
	margin:20px auto;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    transition: color 0.5s;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	position: relative;
}
.feature .buttonCTA:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #FFF;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.feature .buttonCTA:hover{
	color: #1d2e38;
}
.feature .buttonCTA:hover:before {
	  -webkit-transform: scaleY(1);
	  transform: scaleY(1);
}

.heroSection {
    position: relative;
    display: flex;
    justify-content: center;
	width:100%;
	height:700px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.heroSection img {
    width: 100%;
}
.heroSection .heroCopy {
    position: absolute;
    z-index: 999999;
    top: 15%;
}
.heroSection .heroCopy h1 {
	font-family: SonnyGothic;
	font-size: 3.867em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #ba8748;
}
.heroSection .heroCopy h2 {
	font-family: SonnyGothic;
	font-size: 1.467em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #353435;
}


.columns {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    max-width: 1400px;
    margin: 0 auto;
    overflow: visible;
    padding: 40px 60px;
}
.columns .half {
    width: 50%;
    margin: 40px 0;
    text-align: center;
}
.columns .half h3 {
	font-family: SonnyGothic;
	font-size: 2.000em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #ba8748;
}
.columns .half p,.columns .half li,.columns .half ol{
  font-family: SonnyGothic;
  font-size: 1.133em;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.2px;
  text-align: center;
  color: #1d2e38;
}
.columns .half ul,.columns .half ol  {
	padding:0 40px;
}
.columns .half img {
	width:100%;	
}

.openings .jobs {
	overflow:auto;	
}
.openings .job {
    float: left;
    width: 25%;
    padding: 0 40px;
	margin-bottom:20px;
}
.openings h2 {
	font-family: SonnyGothic;
	font-size: 2.000em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #ba8748;
	margin-bottom:40px;
}
.openings h3 {
	font-family: SonnyGothic;
	font-size: 1.067em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #353435;
	margin-bottom:10px;
}
.openings p {
	font-family: SonnyGothic;
	font-size: 0.933em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #353435;
	margin-bottom:10px;
}
.openings a {
	font-family: Avenir;
	font-size: 0.933em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #ba8748;
	display:block;
	min-width: 120px;
	margin-bottom:10px;
}
.openings .buttonCTA {
	display:inline-block;
	min-width: 180px;
	background-color: #ba8748;
	font-family: SonnyGothicBold;
	font-size: 1.267em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
    padding: 15px 20px;
	margin-top:10px;
	margin-bottom:10px;
}
.openings .buttonCTA:hover {
    background: #1d2e38;
}


.blogFeed {    
	overflow: auto;
	clear:both;
}
.blogFeed .wrapper {
	padding:40px 0;	
}
.blogFeed.main {    
    padding: 40px 0px;
}
.blogItem.main a {
    display: block;
    background: #353435;
    min-height: 245px;
}
.blogFeed.grey {
	background-color: rgba(231, 228, 225, 0.2);
}
.blogFeed .blogItem {
	float:left;
	width:30%;
	margin:1.5%;	
}
.wrap .blogItem:nth-child(3n+1) {
	clear:both;	
}
.blogFeed.main .blogItem {
	float:left;
	position:relative;
	z-index:999999;
	width:46%;
	margin:4% 4% 4% 0;	
}
.blogFeed.main .blogItem:nth-child(odd) {
	clear:both;
}
.blogFeed h3 {
	font-family: SonnyGothicBold;
	font-size: 2.000em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #353435;
}
.blogFeed img {
	display:block;
	float:left;
	margin:0 20px 80px 0;
	height:110px;
	width:165px;
}
.blogFeed.main img {
	display:block;
	float:none;
	margin:0 auto;	
	height:auto;
	width:100%;
}
.blogFeed .cat {
	display:block;
	font-family: SonnyGothicBold;
	font-size: 0.733em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #ba8748;
	margin-bottom:10px;
	text-transform:uppercase;
}
.blogFeed.main .cat {
	font-size: 0.933em;
	margin-top:40px;
	margin-bottom:10px;
}
.blogFeed .date {
	display:block;
	font-family: SonnyGothic;
	font-size: 0.933em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #353435;
}
.blogFeed.main .date {
	margin-bottom:20px;
}
.blogFeed .title {
	display:block;
	font-family: SonnyGothicBold;
	font-size: 1.067em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #353435;
	margin-bottom:3px;
	text-transform:uppercase;
}
.blogFeed.main .title {
	font-size:1.333em;
	margin-bottom:10px;
}
.blogFeed .excerpt p {
	display:block;
	font-family: SonnyGothic;
	font-size: 0.933em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #1d2e38;
	margin-bottom:3px;
}
.blogFeed.main .excerpt {
	font-family: SonnyGothic;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #353435;
}
.blogFeed .link {
	display:inline-block;
	font-family: SonnyGothicBold;
	font-size: 0.800em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #353435;
	text-transform:uppercase;
	background:none;
	min-height:0;
}
.blogFeed.main .link {
	font-size:0.933em;
	background:none;
	min-height:0;
}
.blogFeed .link:hover {
    color: #ba8748;
}

.blogContent .date {
	font-family: SonnyGothic;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #353435;
	display:block;
	margin:20px 0;
}
.blogContent .cat {
	font-family: SonnyGothicBold;
	font-size: 1.067em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #ba8748;
	display:block;
	margin:20px 0;
}
.blogContent ul.post-categories {
    list-style: none;
}
.blogContent ul.post-categories li {
    display: inline-block;
    margin: 0 10px 0 0;
}
.blogContent h1 {
	font-family: SonnyGothicBold;
	font-size: 3.867em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.17;
	letter-spacing: -0.2px;
	text-align: left;
	color: #353435;
}
.blogContent h2 {
	font-family: SonnyGothicBold;
	font-size: 1.467em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #1d2e38;
}
.blogContent p {
	font-family: SonnyGothic;
	font-size: 1.200em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #353435;
}
.blogContent .wrapper > ul li {
	font-size: 1.200rem;
	padding:5px 0;
}
.blogContent td {
    border: 1px solid #353435;
    padding: 10px;
}
.team {
	background-color: #e7e4e1;
	overflow:auto;
}
.team h2 {
	font-family: SonnyGothicBold;
	font-size: 2.000em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #353435;
}
.team p {
	font-family: SonnyGothic;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #1d2e38;
}
.team .members ul {
	list-style:none;	
	overflow:hidden;
}
.team .members ul li:nth-child(2n+1) {
	background:#ba8748;	
	background-size:cover;
}
.team .members ul li:nth-child(3n+1) {
	background:#e9d0c7;	
	background-size:cover;
}
.team .members ul li {
	display:block;
	background:#1d2e38;	
	width:10%;
	height:10%;
	min-height:145px;
	float:left;
	background-size:cover;
	margin:0;
}
.team .members ul li .info {
	display:block;
	transform:translate(9999px);
	opacity: 0;
	position:relative;
	left:20%;
	background:#1d2e38;	
	width:100%;
	height:145px;
	padding:15px;
	z-index:999;
	-webkit-transition:left 500ms;
  	-moz-transition:left 500ms;
  	-o-transition:left 500ms;
	transition:left 500ms;
}	
.team .members ul li:nth-child(10) .info {
	left:-70%;
}	
.team .members ul li:nth-child(20) .info {
	left:-70%;
}	
.team .members ul li:nth-child(30) .info {
	left:-70%;
}	
.team .members ul li:nth-child(10):hover .info {
	left:-100%;
}	
.team .members ul li:nth-child(20):hover .info {
	left:-100%;
}	
.team .members ul li:nth-child(30):hover .info {
	left:-100%;
}	
.team .members ul li:hover .info {
	transform:translate(0);
	opacity: 1;
	left:100%;
}	

.team .members ul li:last-child {
	background:url('../images/flipUp.png') center bottom no-repeat #9e6e33;	
	background:#9E6E33;
	background-size:contain;
}
.team .members ul li:last-child a {
	font-family: SonnyGothic;
	font-size: 0.933em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	display:block;
	padding:52px 0;
}
.team .members ul li .info .name  {
	display:block;
	font-family: SonnyGothicBold;
	font-size: 0.933em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 120%;
	letter-spacing: normal;
	text-align: left;
	color: #e9d0c7;
	margin:0 0 6px;
	text-transform:uppercase;
}
.team .members ul li .info .position {
	display:block;
	font-family: SonnyGothicBold;
	font-size: 0.933em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 100%;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
}
.team .members ul li .info .email a {
	font-family: SonnyGothic;
	font-size: 0.800em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 2;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
	text-transform:uppercase;
	text-decoration:underline;
    margin: 0;
    display: inline-block;
	position:absolute;
	bottom:10px;
}

.steps {
	background-color: #1d2e38;
	text-align:center;
}
.steps h3 {
	font-family: SonnyGothicBold;
	font-size: 2.000em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #a5d3de;
}
.steps .buttonCTA:hover {
	background:#a5d3de;	
}
/*.steps .itemWrapper {
	padding:60px 0;	
	overflow:auto;
}
.steps .itemWrapper .item {
	background:#FFF;
	float:left;
	width:550px;
	margin:20px auto;
	padding:40px 50px 60px 40px;
	counter-increment: my-counter;
	clear:right;
	margin-top:-10px;
	margin-bottom:-10px;
}
.steps .itemWrapper .item:nth-child(even) {
	float:right;
	clear:left;
	margin-top:-10px;
	margin-bottom:-10px;
}
.steps .itemWrapper .item:before {
	content: counter(my-counter);
	display:block;
	font-family: SonnyGothicBold;
	font-size: 1.600em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #ba8748;
	margin-bottom:15px;
}
.steps .itemWrapper .item p {
	font-family: SonnyGothic;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #353435;
}*/

.subscribe {
	background:#a5d3de;
}
.subscribe .wrapper {
	padding:15px 40px;	
	overflow:hidden;
}
.subscribe h3 {
	display:inline-block;
	font-family: SonnyGothicBold;
	font-size: 2.000em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	line-height: 2.2em;
	text-align: left;
	color: #1d2e38;
	margin:0;
}
.subscribe form, .subscribe div.wpcf7 {
    float: right;
}
.subscribe form p {
	margin:0;	
}
.subscribe .name {
	width:220px;	
}
.subscribe .email {
	width:450px;	
}
.subscribe .submit {
	width:165px;	
}

.sidebar {
	list-style:none;	
}
.sidebar h3 {
	font-family: SonnyGothicBold;
	font-size: 1.600em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #a5d3de;
	margin-top:40px;
	margin-bottom:20px;
	text-transform:uppercase;
}
#content .sidebar li ul {
    padding: 0 0 0 15px;
}
#content .sidebar li ul li {
    list-style: outside url('../images/arrow.png');
	margin: 5px 0;
    padding: 0 0 0 10px;
}
.sidebar li a {
	font-family: SonnyGothic;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #353435;
}
.sidebar li a:hover {
	color:#ba8748;
}
.sidebar label {
	display:none;	
}
.sidebar form input {
	font-family: SonnyGothic;
	font-size: 1.067em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: left;
	color: #353435;
	opacity: 0.5;
	background-color: #e7e4e1;
	margin-top:10px;
	padding:10px 20px;
}
.sidebar form input[type="submit"] {
    display: none;
}

/***** FOOTER *****/

footer {
	background:#1d2e38;
	clear:both;	
}
footer .wrapper {
	overflow:auto;
	padding:60px 40px;	
}
footer .logoSm {
    display: block;
    position: relative;
    text-indent: -9999px;
    width: 115px;
    height: 40px;
    background: url('../images/logo-sm.png') no-repeat center center;
    background-size: cover;
    z-index: 999998;
}
footer .col {
	float:left;
	width:27%;
}
footer .col:first-child {
	width:26%;
}
footer .col:last-child {
	width:20%;
}
footer h3 {
	font-family: SonnyGothicBold;
	font-size: 0.933em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.71;
	letter-spacing: -0.2px;
	text-align: left;
	color: #ffffff;
	text-transform:uppercase;
	margin:0;
}
footer ul, footer .info {
	padding:30px 0;	
}
footer .col:last-child .info {
    padding-top: 0;
}
footer ul {
	list-style:none;	
}
footer .col:last-child .info:before {
	content:'';
	display:block;
	width:200px;
	height:65px;
	background-size:cover;
	background:url('../images/icon-footer-3.png');	
	background-repeat:no-repeat;
	margin-bottom:20px;
}
footer .col:last-child .info .textwidget:after {
	content:'';
	display:block;
	width:155px;
	height:90px;
	background-size:cover;
	background:url('../images/icon-footer-ca.png');	
	background-repeat:no-repeat;
	margin:10px 0;
}
footer li {
	margin-left:0;
}
footer li a {
	font-family: SonnyGothic;
	font-size: 0.933em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.71;
	letter-spacing: -0.2px;
	text-align: left;
	color: #e7e4e1;
}
footer li a:hover {
	color:#ba8748;	
}
footer .buttonCTA {
	font-family: SonnyGothicBold;
	font-size: 1.067em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: -0.2px;
	text-align: center;
	color: #ffffff;
	min-width:0;
	max-width:300px;
}
footer .buttonCTA:hover {
	background:#a5d3de;	
}
footer p {
	font-family: SonnyGothic;
	font-size: 0.933em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.71;
	letter-spacing: -0.2px;
	text-align: left;
	color: #e7e4e1;
}
footer .social {
	padding:0;	
}
.social li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 20px 0 0;
    text-indent: -9999px;
}
.social li a {
    display: block;
    width: 16px;
    height: 16px;
}
.social li:hover {
	opacity:0.5;	
}
.social .linkedin {
    background: url(../images/linkedin.png) no-repeat center center;
}
.social .facebook {
    background: url(../images/facebook.png) no-repeat center center;
}
.social .instagram {
    background: url(../images/instagram.png) no-repeat center center;
}
.social .google {
    background: url(../images/google.png) no-repeat center center;
}

span.wpcf7-not-valid-tip {
    display: inline;
    position: absolute;
    top: 60px;
    left: 0;
}
div.wpcf7-response-output {
	width:95%;	
}

/*** TIMELINE ***/

.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
	width: 90%;
	max-width: 1170px;
	margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
	content: '';
	display: table;
	clear: both;
}
#cd-timeline {
	position: relative;
	padding: 2em 0;
	margin-top: 2em;
	margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
	content: '';
	position: absolute;
	top: 0;
	left: 18px;
	height: 69%;
	width: 4px;
	margin-top: 11em;
	background: #BA8748;
	border-radius:5px;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -1px;
  }
}

.cd-timeline-block {
	position: relative;
	margin: 2em 0;
}
.cd-timeline-block:after {
	content: "";
	display: table;
	clear: both;
}
.cd-timeline-block:first-child {
	margin-top: 0;
}
.cd-timeline-block:last-child {
	margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}
.cd-timeline-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
}
.cd-timeline-img img {
    display: block;
    width: 30px;
    height: 30px;
    position: relative;
    left: 50%;
    top: 50%;
    margin-left: -26px;
    margin-top: 6em;
}
.cd-timeline-block:nth-child(even) .cd-timeline-img img {
	margin-left:-4px;
    margin-top: 6em;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 30px;
    height: 30px;
    left: 50%;
    margin-left: -15px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
	background:URL('../images/blue-flip.png') no-repeat top right #FFF;
	position: relative;
	margin-left: 60px;
    padding: 3em;
	counter-increment: my-counter;
	margin-top:-10px;
	margin-bottom:-10px;
}
.cd-timeline-content:before {
	content: counter(my-counter);
	display:block;
	font-family: SonnyGothicBold;
	font-size: 1.600em;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #ba8748;
	margin-bottom:15px;
}
.cd-timeline-content p {
	font-family: SonnyGothic;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	color: #353435;
}
.cd-timeline-content:after {
	content: "";
	display: table;
	clear: both;
}


@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 3em;
    width: 47%;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}


/* Curl Bottom Right */
#pagePeel {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
}
#pagePeel:before {
	pointer-events: none;
	position: absolute;
	content: '';
	height: 0;
	width: 0;
	bottom: 0;
	right: 0;
	background: #353435;
	/* IE9 */
	background: linear-gradient(692deg, #353435 44%, #ba8748 50%, #906531 55%, #755125 70%);
	box-shadow: -2px -2px 2px rgba(0, 0, 0, 0.3);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: width, height;
	transition-property: width, height;
}
#pagePeel:hover:before, #pagePeel:focus:before, #pagePeel:active:before {
	width: 70px;
	height: 50px;
}
h2.tribe-events-page-title {
    display: none;
}